
Redmine - Defect #16057

Vertical alignment issue with code blocks

2014-02-09 13:40 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

There might be a problem with the vertical alignment of highlighted code blocks (it works without highlighting).

see the attached screenshot or this comment: #3163#note-11

History

#1 - 2014-02-09 13:41 - Anonymous

Browser: Firefox 27

#2 - 2014-07-07 14:56 - Go MAEDA

Maybe you inserted line break between </code> and </pre>. Please don't line break there and you will get expected output.

<pre><code class="css">

div.wiki img {vertical-align:middle; max-width:100%;}

</code></pre>

div.wiki img {vertical-align:middle; max-width:100%;}

#3 - 2014-07-08 20:46 - Anonymous

- Status changed from New to Resolved

thanks

#4 - 2014-07-09 01:59 - Go MAEDA

Thanks for feedback.

This issue can be closed.

#5 - 2014-07-09 10:53 - Daniel Felix

- Status changed from Resolved to Closed

#6 - 2014-08-05 13:33 - Toshi MARUYAMA

- Description updated

Files

Bildschirmfoto vom 2014-02-09 13_37_41.png 18.4 KB 2014-02-09 Anonymous
